<?php
/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');
if(!defined('DS')){
	define('DS', DIRECTORY_SEPARATOR);
}

jimport('joomla.application.component.controller');
jimport('joomla.filesystem.file');

JLoader::register('SJK2FilterController', JPATH_COMPONENT.'/controllers/controller.php');
JLoader::register('SJK2FilterView', JPATH_COMPONENT.'/views/view.php');
JLoader::register('SJK2FilterModel', JPATH_COMPONENT.'/models/model.php');

$controller	= SJK2FilterController::getInstance('Sjk2filter');
$controller->execute(JRequest::getCmd('task'));
$controller->redirect();